blanc = Color.new (255,255,255)
exemple = "Ceci est un exemple"

while true do
screen:clear()
pad=Controls.read()

screen:blit(0,0,fond)
screen:print(100,55,exemple,blanc)
screen:print(100,85,exemple,blanc)
screen:print(100,115,exemple,blanc)
screen:print(100,145,exemple,blanc)
screen:print(100,175,exemple,blanc)
screen:print(100,205,exemple,blanc)

if pad:l() then
screen.flip()
screen.waitVblankStart(7) 
dofile("Pages/exemple.lua")
end

if pad:r() then
screen.flip()
screen.waitVblankStart(7) 
dofile("Pages/1.lua")
end


if pad:start() then
screen.flip()
screen.waitVblankStart(7) 
dofile("menu.lua")
end

screen.flip()
screen.waitVblankStart(7) 
end